varying vec2 texCoord;
//varying vec4 vColor;
uniform sampler2D colorMap;
uniform sampler2D colorMap2;

void main (void)
{
	gl_FragColor = 
	texture2D(colorMap, texCoord)+
	texture2D(colorMap2, texCoord);
}
